Yalp: Duolingo lässt sich nicht installieren

  • 2 Antworten
  • Neuester Beitrag
Diskutiere Yalp: Duolingo lässt sich nicht installieren im Weitere App Stores im Bereich Google Play Store (Android Market).
C

CMue

Neues Mitglied
Hallo,
habe auf meinem X Pro LineageOS 15.1 und den Yalp Store laufen.
Wenn ich nach dem Download versuche Duolingo zu installieren dann kommt folgende Meldung:
The apk is split. Choose root or privileged installation methode.
Habt ihr eine Ahnung wie ich Duolingo auf mein Telefon bekomme?
LG Chris
 
Lapidarius

Lapidarius

Fortgeschrittenes Mitglied
Lade Dir den F-Droid als App-Store und von dort den Aurora-Store. Der Store will eine Anmeldung, wobei Du ein anonymes Konto wählen kannst. Danach findet die Suche die gewünschte App.

Der Aurora-Store ist dem Yalp-Store ähnlich, hat aber mehr Gewicht auf sein Design gelegt. Und der Split-Fehler ist mir dort noch nicht gezeigt worden.

Leider habe ich nicht herausgefunden, wodurch der Split-Fehler von Yalp verursacht wird; mein Englisch reicht wohl nicht aus.

Und an alle Mitleser: Yalp-Store und Aurora-store verstoßen vermutlich gegen die Google-Vorschriften. Also aufpassen, dass ihr nicht Probleme mit eurem Google Konto bekommt.
 
C

CMue

Neues Mitglied
Hat funktioniert!
Danke!
 
Ähnliche Themen - Yalp: Duolingo lässt sich nicht installieren Antworten Datum
7